/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

.single-share-box{
    background: white;
    border: 1px solid #00a7ea;
    position: relative;
    left: inherit;
    bottom: inherit;
    padding: 5px;
    margin-top: -6px;
    display: block!important;
}
.single-share-box li {
    float: none;
    margin: 0;
    display: inline-block;
}
.single-share-box li a,
.single-share-box li a:hover {
    color: #00a7ea;
}

.single-share-box:before,
.single-share-box:after{
	display: none;
}

.blog-share-container .single-share-box li a{
	padding: 0;
}

.blog-share-container .single-share-box{
	border: 0;
}
.single-social-section .blog-share-container svg{
    width: 30px;
    height: 30px;
}

.mk-blog-author a.email{
	margin-left: 15px;
    font-style: normal;
    color: #009fe3;
}

.new_meta .fecha{
    color: #2e2e2e;
    margin-right: 15px;
}

.blog-similar-posts .mk-similiar-title{
	text-overflow: inherit;
    overflow: auto;
    white-space: normal;
}

.mk-blog-modern-item .the-title,
body .mk-blog-thumbnail-item .item-wrapper h3 {
    margin: 0;
}

.elp-widget .es_submit_button{
	background: #00a1e9;
    display: block;
    color: white;
    width: 100%;
    padding: 10px;
    border: 0;
    border-radius: 6px;
    text-transform: uppercase;
    font-weight: bold;
}

.elp-widget #es_txt_email{
	width: 100%;
}

.ultima_hora_custom{
	display: flex;
    vertical-align: top;
    
    border-bottom: 4px dotted #002b49;
    margin-bottom: 20px;
}

.ultima_hora_custom .parpadeo{
    vertical-align: top;
    margin-right: 20px;
    margin-top: -5px;
}

.page-id-255 #theme-page .theme-page-wrapper,
.page-id-255 #theme-page .theme-page-wrapper .theme-content {
    padding-top: 0;
    margin-top: 0;
}
.archive #theme-page .theme-page-wrapper {
	padding-top: 0;
	margin-top: 0;
}

.mk-single-content pre{
	background: #f2f3f5;
}
.mk-single-content pre::before{
	content:url(/wp-content/uploads/lo-mas-visitado.svg);
	width: 20px;
	height: 20px;
	display: inline-block;
	margin-right: 10px;
	vertical-align: top;
}

.post-destacado.mag-one-column .the-title a{
	font-size: 28px;
}





@media (max-width:480px){
	.parpadeo .mk-image-inner.is-svg{
		width: 100%;
	}
	body .mk-blog-thumbnail-item .featured-image {
	    max-width: 100% !important;
	}
	body .mk-blog-thumbnail-item .item-wrapper {
    	width: 100%;
	}
	body .single-social-section .single-share-box {
    	right: 0;
	}
	
	.mk-fullscreen-search-overlay.mk-fullscreen-search-overlay-show{
		display: block;
	}
	
	body .mk-fullscreen-search-overlay:before {
		height: 50%;
	} 
	
	body .mk-fullscreen-search-overlay .mk-fullscreen-search-wrapper #mk-fullscreen-searchform #mk-fullscreen-search-input,
	body .mk-fullscreen-search-overlay .mk-fullscreen-search-wrapper {
		max-width: 100%;
	}
	
	.entradas_principales .vc_column-inner{
		padding-left: 0!important;
		padding-right: 0!important;
	}
	.entradas_principales .mk-blog-meta{
		margin: 0!important;
	}
	body .not-found-subtitle {
    	font-size: 140px;
	}
	
	.post-destacado-texto article{
		margin-bottom: 50px!important;
	}
	
	body header.mk-header:not(.header-style-4) .mk-header-holder{
		position: fixed!important;
	}
	body header .mk-header-padding-wrapper {
	    display: block !important;
	}
	
	body .add-header-height, 
	body .header-style-1 .mk-header-inner,
	body .header-style-1 .header-logo{
		height: 60px!important;
	    line-height: 60px;
	}
	
	
	body .header-style-1 .mk-header-padding-wrapper{
		padding-top: 60px;
	}
	.admin-bar .sticky-style-fixed.header-style-1 .mk-header-holder{
		top: 46px!important;
	}
	
	
	.home .post-destacado.mag-one-column{
		margin-left: -15px;
	    margin-right: -15px;
	}
	
	.post-destacado.mag-one-column .mk-blog-modern-item .mk-blog-meta {
    	margin: 0;
	}
	
}
